WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Collapsing Categories] Javascript error

[Plugin: Collapsing Categories] Javascript error

  • Hello, in latest version (2.0.1) I had to replace

    echo "addExpandCollapse('widget-collapscat-$number-top'," .
              "'$expandSym', '$collapseSym', " . $accordion . ")";

    with

    if (!empty($accordion))
          echo "addExpandCollapse('widget-collapscat-$number-top'," .
              "'$expandSym', '$collapseSym', " . $accordion . ")";
    else
          echo "addExpandCollapse('widget-collapscat-$number-top'," .
              "'$expandSym', '$collapseSym')";

    in file collapscat.php
    in order to avoid a javascript error because of the missing parameter

    http://wordpress.org/extend/plugins/collapsing-categories/

  • The topic ‘[Plugin: Collapsing Categories] Javascript error’ is closed to new replies.